<?php
session_start();

if(!isset($_SESSION['employee_token']) || empty($_SESSION['employee_token'])){
    
    header("Location: index.php");
    exit;
}

/* Optional: get employee data easily */
$admin = $_SESSION['employee'];
